cURL
curl --request DELETE \
--url https://aodocs.altirnao.com/api/document/v1/{documentId}/lock \
--header 'Authorization: Bearer <token>'import requests
url = "https://aodocs.altirnao.com/api/document/v1/{documentId}/lock"
headers = {"Authorization": "Bearer <token>"}
response = requests.delete(url, headers=headers)
print(response.text)const options = {method: 'DELETE', headers: {Authorization: 'Bearer <token>'}};
fetch('https://aodocs.altirnao.com/api/document/v1/{documentId}/lock', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
documentId
Delete documentv1 lock
Releases the lock put on a document.
DELETE
/
document
/
v1
/
{documentId}
/
lock
cURL
Authorizations
google_id_token-a99f12e0google_id_token_legacy-a99f12e0
The access token received from the authorization server in the OAuth 2.0 flow.
Path Parameters
The ID of the document
Query Parameters
The ID of the library
The security code
The G Suite domain
Response
204
A successful response
⌘I